tab.default.label: 'Général'

entity:
  default:
    create:
      page_title: 'Création'
    update:
      page_title: 'Modification'
    delete:
      page_title: 'Supprimer'
    list:
      page_title: 'Liste'
  list:
    no_results: 'Aucun(s) résultat(s)'
    toggle_col_filters: 'Afficher/Masquer les filtres'
    col_search_reset: 'Réinitialiser'
    col_search_reset_title: 'Retirer les filtres et le tri'
    col_search_send: 'Rechercher'
    group_actions: 'Action à effectuer'
    group_actions_selected_items: 'sur %itemsCount% éléments sélectionnés'
    group_actions_selected_item: 'sur %itemsCount% élément sélectionné'
    global_search_placeholder: 'Entrez votre recherche...'
    global_search_label: 'Rechercher'
    elements_per_page: '%elements% éléments par page'
  view:
    label: Champ
    value: Valeur

aa_admin:
  collection:
    delete_entry_label: 'Supprimer l''entrée'
    add_entry_label: 'Ajouter une entrée'

select.none: 'Aucun(e)'
submit: Soumettre
submit_and_close: Soumettre et fermer
save: Sauvegarder
save_and_return: Sauvegarder et retour
mandatory_fields: '* Éléments obligatoires'
profile: 'Profil'
logout: 'Déconnexion'
show_site: 'Accéder à votre site'
administrator: 'Administrateur'

admin_profile:
  page_title: 'Profil'
  username: 'Username'
  email: 'Adresse email'
  old_password: 'Ancien mot de passe'
  new_password: 'Nouveau mot de passe'
  new_password_repeat: 'Confirmation du nouveau mot de passe'

content_reference:
  referenced_slug: Type de contenu
  search_results: Recherche et résultats
  referenced_action: Action
  referenced_locale: Langue
  pending_delete: Supprimer à la sauvegarde

tab.builder.label.default: 'Création de contenu'

admin_bar:
  label: Modifier